<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/id_rl_goods_item"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="4dp"
    android:background="@drawable/shape_ededed_r10_stroke"
    android:orientation="vertical">

    <com.zxhl.cms.widget.RecycleImageView
        android:id="@+id/id_img_goods_img"
        android:layout_width="match_parent"
        android:layout_height="74dp"
        android:layout_margin="6dp" />

    <TextView
        android:id="@+id/id_tv_goods_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/id_img_goods_img"
        android:ellipsize="end"
        android:maxLines="1"
        android:paddingLeft="6dp"
        android:paddingRight="6dp"
        android:textColor="@color/color_333333"
        android:textSize="14sp" />

    <LinearLayout
        android:id="@+id/id_ll_goods_price_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/id_tv_goods_name"
        android:layout_marginLeft="8dp"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="￥"
            android:textColor="#F22B52"
            android:textSize="12sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_tv_goods_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="9.9"
            android:textColor="#F22B52"
            android:textSize="18sp"
            android:textStyle="bold" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/id_ll_goods_price_view"
        android:layout_marginLeft="8dp"
        android:layout_marginTop="1dp"
        android:layout_marginRight="8dp"
        android:layout_marginBottom="8dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/id_tv_goods_old_price"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="¥2300"
            android:textColor="@color/color_999999"
            android:textSize="10sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_tv_goods_sale_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="已售500+件"
            android:textColor="@color/color_999999"
            android:textSize="10sp" />
    </LinearLayout>

    <ImageView
        android:id="@+id/id_img_goods_number"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp" />

</RelativeLayout>
